[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=Install/update Win32 Codecs
Name[es]=Instala y pon al día los Win32 codecs
Name[it]=Installa ed aggiorna i Win32 codec
Name[fr]=Installation et mise à jour des codecs Win32
Comment=Install the multimedia win32 codecs
Comment[es]=Instala y pon al día los Win32 codecs multimediales
Comment[it]=Installa ed aggiorna i codec multimediali Win32
Comment[fr]=Installation et mise à jour des codecs multimédias Win32
Exec=@bindir@/openmamba-netsrpms win32codecs
Icon=applications-multimedia
Categories=X-@distroID@-NetInstall;
StartupNotify=false
